@charset "UTF-8";
/* CSS Document */


@font-face{
    font-family: 'Raleway-ExtraBold.ttf';
    src:    local('Raleway Extra Bold'),
            local('Raleway-ExtraBold'),
            url('../fonts/Raleway/Raleway-ExtraBold.ttf');
}

@font-face{
    font-family: 'Raleway-SemiBold.ttf';
    src:    local('Raleway Semi Bold'),
            local('Raleway-SemiBold'),
            url('../fonts/Raleway/Raleway-SemiBold.ttf');
}

@font-face{
    font-family: 'Raleway-Medium.ttf';
    src:    local('Raleway Medium'),
            local('Raleway-Medium'),
            url('../fonts/Raleway/Raleway-Medium.ttf');
}

@font-face{
    font-family: 'Raleway.ttf';
    src:    local('Raleway'),
            local('Raleway'),
            url('../fonts/Raleway/Raleway.ttf');
}

@font-face{
    font-family: 'Raleway-Italic.ttf';
    src:    local('Raleway Italic'),
            local('Raleway-Italic'),
            url('../fonts/Raleway/Raleway-Italic.ttf');
}

html {
	scroll-behavior: smooth;
}

body {
	font-family: 'Raleway', sans-serif;
	font-size: 1.2em;
	line-height: 1.5;
	color: #292D33;
	margin: 0;
}

p {
	width: 100%;
}

a {
	text-decoration: none;
	cursor: pointer;
	font-family: 'Raleway-SemiBold', sans-serif;
	color: #FF9E1A;
}

a:hover {
	text-decoration: none;
	cursor: pointer;
	color: #FF9E1A;
}


.shadow {
	filter: drop-shadow(6px 6px 6px rgba(0,0,0,0.5));
}

.link-orange {
	color: #FF9E1A;
	font-family: 'Raleway-ExtraBold', sans-serif;
}

.link-green {
	color: #C2D501;
	font-family: 'Raleway-ExtraBold', sans-serif;
}

.bold {
	font-family: 'Raleway-ExtraBold', sans-serif;
}

.grey-background {
	background: #F6F6F6;
}

.black-background {
	background: #292D33;
}

.white-text {
	color: #FFFFFF;
}

.wrapper {
	display: flex;
	width: 100%;
	justify-content: center;
	align-items: center;
}

.paths-container{
	display: flex;
	justify-content: space-between;	
	margin-top: 3em;
	margin-bottom: 2em;
}

.card{
	max-width: 380px;
	width: 100%;
	background-color: white;	
	text-align: center;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.25);
}

.paths-container > .card {
	max-width: 32%;
}

/*.card:nth-child(odd){
	margin-top: 8em;
}*/

.card-margin {
	width: 80%;
	margin: 0 auto;
}

.card-margin h3 {
	margin-top: 0px;
}

.container {
	width: 80%;
	max-width: 1200px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin-top: 5em;
	margin-bottom: 5em;
}

.testimonials-banner {
	background: linear-gradient(
      rgba(0, 0, 0, 0.5), 
      rgba(0, 0, 0, 0.5)
	),	
	url("../img/BG_Testimonials.jpg");
}


.profile-img {
	border-radius: 50%;
	max-width: 250px;
    max-height: 250px;
	margin-top: 20px;
}


.outer-image .container {
	margin-top: 0;
	margin-bottom: 0;
}

.outer-image .main-col {
	margin-top: 5em;
	margin-bottom: 5em;
}

.info-box {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	width: 100%;
}

.info-box .article-header {
	height: 200px;
}

.info-box a {
	color: #292D33;
	width: 32%;
	margin-top: 0.6em;
	margin-bottom: 0.7em;
	background-color: #FFFFFF;
}



.blog-info-box {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	margin-top: 0.6em;
	margin-bottom: 0.7em;
	width: 100%;
}

.blog-info-box .article-header {
	min-height: 300px;
}

.blog-info-box a {
	color: #292D33;
	width: 32%;
	margin-top: 0.6em;
	margin-bottom: 0.7em;
	background-color: #FFFFFF;
}

.article {
	box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.2);
	border-radius: 5px;
	min-height: 100%;
	align-items: stretch;
}


.article img {
	height: 200px;
}

.article-header {
	background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("../img/BG_Nebula_Alt.png");   
    background-repeat: no-repeat;
    background-size: cover;
	background-position: center;
	width: 100%; 
	height: 200px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	border-radius: 5px 5px 0px 0px;
	color: white;
	text-align: left;
/*	-webkit-filter: grayscale(100%);
  	filter: grayscale(100%);*/
  	transition-duration: 0.5s;
}

.article-header:hover {

}

.article-header h4, .article-header p, .article-header h5{
	margin: 0;
}

.img-invert {	
	filter: brightness(0%) invert(100%);
}

.article-header img {
	max-height: 130px;
}

.article-text {
	padding: 10%;
	text-align: left;
}



.article-text button {
	width: 100%;
}

.article-text h5 {
	font-family: 'Raleway', sans-serif;
	font-style: italic;
	font-size: 0.8em;
	margin-top: 5%;
	margin-bottom: 0px;
}

.article-blog-link {
	display: flex;
	align-items: stretch;
	background-color: #292D33 !important;
	font-size: 1.2em;
}

.article-blog-link > div {
	display: flex;
	align-items: center;
}

.article-blog-link h4 {
	font-family: 'Raleway-Medium', sans-serif;
}



.multi-col {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	width: 100%;
}


.full-width {
	width: 100%;
}

.center-text {
	text-align: center;
}

.col-2 {
	width: 45%;
	display: flex;
    flex-direction: column;
    align-items: center
}

.col-2 img {
	max-width: 70%;
}

.main-col {
	width: 63%;
}

.side-col {
	width: 30%;
}

.col-3 {
	width: 30%;
	display: flex;
    flex-direction: column;
    align-items: center
}

.col-4 {
	width: 24%;
}

.about-us-img {
	width: 100%;
	max-width: 1200px;
}

form {
	display: flex;
	flex-wrap: wrap;
	/* justify-content: space-around; */
	/* align-items: center; */
	width: 100%;
}

input {
	font-family: 'Raleway-Medium', sans-serif;
}

.label-container {
	width: 100%;
}

.width-half {
	max-width: 48%;
}

input[type=text] {
	width: 100%;
	height: 50px;
	margin-top: 1em;
	margin-bottom: 2em;
	border: 2px solid #292D33;
	border-radius: 4px;
	color: #292D33;
	padding-left: 10px;
	padding-right: 10px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
	font-size: 1em;
}

input::placeholder {
	color: #949699;
	opacity: 1;
	font-family: 'Raleway-Medium', sans-serif;
}


/*.fileUploader {
	overflow: hidden;
	position: relative;
	border: 2px dashed #BEC3CB;
	border-radius: 4px;
	color: #BEC3CB;
	font-family: 'Raleway-Medium', sans-serif;
	background-color: #FFFFFF;
	margin-top: 1em;
	margin-bottom: 4em;
	width: 100%;
	height: 50px;
	text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}

.fileUploader[type=file] {
	display: block;
	/*filter-opacity: alpha(opacity=0);
	opacity: 0;

}

.fileUploader img {
	max-width: 70px;
}
*/


textarea {
	width: 100%;
	margin-top: 0.3em;
	margin-bottom: 0.5em;
	border: 2px solid #292D33;
	border-radius: 4px;
	color: #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
	 -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
	font-size: 1em;
	padding-top: 12px;
	font-family: 'Raleway-Medium', sans-serif;
	background: #474752;
	border: none;
}

textarea::placeholder {
	color: #FFFFFF;
	opacity: 0.4;
	font-family: 'Raleway-Medium', sans-serif;
}




.percentage-bar {
	font-family: 'Raleway-ExtraBold', sans-serif;
	color: #FFFFFF;
	text-align: right;
	display: flex;
    align-items: center;
    justify-content: flex-end;
     align-self: flex-end;
     height: 35px;
     margin-top: -35px;
}

.percentage-bar > span {
	padding-right: 10px;
}

.pb-0, .pb-1, .pb-2, .pb-3, .pb-4, .pb-5, .pb-6, .pb-7, .pb-8, .pb-9, .pb-10, .pb-11, .pb-12, .pb-13, .pb-14, .pb-15, .pb-16, .pb-17, .pb-18, .pb-19, .pb-20, .pb-21, .pb-22, .pb-23, .pb-24, .pb-25 {
	background-color: #FF9B50;
}

.pb-26, .pb-27, .pb-28, .pb-29, .pb-30, .pb-31, .pb-32, .pb-33, .pb-34, .pb-35, .pb-36, .pb-37, .pb-38, .pb-39, .pb-40, .pb-41, .pb-42, .pb-43, .pb-44, .pb-45, .pb-46, .pb-47, .pb-48, .pb-49, .pb-50 {
	background-color: #FFD03B;
}

.pb-51, .pb-52, .pb-53, .pb-54, .pb-55, .pb-56, .pb-57, .pb-58, .pb-59, .pb-60, .pb-61, .pb-62, .pb-63, .pb-64, .pb-65, .pb-66, .pb-67, .pb-68, .pb-69, .pb-70, .pb-71, .pb-72, .pb-73, .pb-74, .pb-75 {
	background-color: #B8D412;
}

.pb-76, .pb-77, .pb-78, .pb-79, .pb-80, .pb-81, .pb-82, .pb-83, .pb-84, .pb-85, .pb-86, .pb-87, .pb-88, .pb-89, .pb-90, .pb-91, .pb-92, .pb-93, .pb-94, .pb-95, .pb-96, .pb-97, .pb-98, .pb-99, .pb-100 {
	background-color: #3EC07A;
}

.picture-left {
	flex-direction: row;
	flex-wrap: nowrap;
}

.picture-left img {
	max-width: 400px;
	padding-right: 4em;
}

.left-align {
	justify-content: flex-start;
	text-align: left;
}

.text-white {
	color: #FFFFFF;
}
.text-black {
	color: #292D33;
}

.text-light-green {
	color: #B8D412;
}

.seed-funding-banner {
	background-color: #363640;
}

.full-header {
    min-height: 100vh;
    height: auto;
    background-repeat: no-repeat;
    background-size: cover;
	background-position: center;
	font-family: 'Raleway-Medium', sans-serif;
	color: #FFFFFF;
	flex-direction: column;
	justify-content: center;
}

.half-header {
	height: 75vh;
    background-repeat: no-repeat;
    background-size: cover;
	background-position: center;
	font-family: 'Raleway-Medium', sans-serif;
	color: #FFFFFF;
	flex-direction: column;
	justify-content: flex-start;
}

.half-header-logo {
	max-height: 150px;
	height: 30%;
	margin-bottom: 1em;
}

.fund-header {
	background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../img/BG_Project_Experience_Digital.jpg");
	background-position: bottom center;
}

.fund-percentage {
	display: flex;
	justify-content: flex-start;
}

.fund-percentage > div {
	height: 50px;
}

.fund-summary {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	display: flex;
	flex-direction: row;
	align-items: center;
}

.fund-summary h4 {
	padding: 5px;
}

.homepage-header {
	background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/BG_Homepage_Header_Alt.jpg);
	background-position: center;
	background-size: cover;
}

.nebula-header {
	background-image: url("../img/BG_Nebula_Header.jpg");
	background-position: left center;
}

.homepage-header > .container {
	margin-top: 3em;
	margin-bottom: 3em;
}


.homepage-header-logo {
	max-width: 500px;
	width: 50%;
	margin-bottom: 1em;
}

.homepage-header-container h3 {
	font-family: 'Raleway-SemiBold', sans-serif;
}

.apply-banner {
	background-image: url("../img/BG_Apply_Banner.png");  
    background-repeat: no-repeat;
    background-size: cover;
	background-position: center bottom;
}

.apply-banner > .container {
	margin-top: 10em;
	margin-bottom: 10em;
	justify-content: flex-start;
	align-items: flex-start;
}

.width-50 {
	width: 50%;
}

#mc_embed_signup {
		clear:left; 
		width:100%;
}

#mc_embed_signup label {
		display: block;
		font-size: 1.4em;
		padding-bottom: 0;
		font-family: 'Raleway-ExtraBold', sans-serif;
		margin-top: 70px;
		margin-bottom: 30px;
}

#mc_embed_signup_scroll {
		width: 100%;
}

#mc_embed_signup input.email {
		height: 70px;
		border: 2px solid #292D33;
		border-radius: 100px 0px 0px 100px;
		background-color: transparent;
		padding-left: 30px;
		padding-right: 30px;
		font-size: 1em;
		margin-top: 0px;
		margin-bottom: 0px;
		width: 50%;
}

#mc_embed_signup .button {
		font-size: 1em;
		border-radius: 100px;
		letter-spacing: auto;
		color: #FFFFFF;
		background-color: #292D33;
		box-sizing: border-box;
		height: 70px;
		line-height: auto;
		padding: 0 18px;
		display: inline-block;
		margin: 0;
		margin-left: -40px;
		transition: all 0.23s ease-in-out 0s;
		padding-left: 40px;
		padding-right: 40px;
}




/*.subscribe-container {
  	display: flex;
  	flex-direction: row;
	width: 65%;
  	border: 2px solid #292D33;
	border-radius: 100px;
	margin-top: 1em;
}

.subscribe-container input {
  	flex-grow: 2;
  	border: none;
	background-color: transparent;
	padding-left: 30px;
	padding-right: 30px;
	font-size: 1em;
	margin-top: 0px;
	margin-bottom: 0px;
	height: auto;
}


.subscribe-container button {
	margin: 0;
	border: none;
}*/

.subscribe-container-fix {
	display: flex;
	flex-flow: row nowrap;
}

.subscribe-container-white input {
	border: 2px solid #FFFFFF !important;
	color: #FFFFFF !important;
}

.subscribe-container-white input::placeholder {
	color: #FFFFFF !important;
}

.subscribe-container-white .button {
	background-color: #FFFFFF !important;
	color: #292D33 !important;
}


.talent-banner {
	background-image: url("../img/BG_Telescope.png");
	background-color: #12121C;
	background-position: bottom right;
	background-repeat: no-repeat;

}

.subscribe-blog-banner {
	background-image: url("../img/Subscribe_Rockets.png");
	background-position: bottom center;
}

.subscribe-blog-banner .container {
	margin-bottom: 20em;
}

.about-col {
	display: flex;
	justify-content: center;
}


.navbar {
	display: flex;
	width: 100%;
	height: 90px;
	z-index: 900;
	position: fixed;
	top: 0;
	-webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.navbar-container {
	padding: 20px;
	display: flex;
	flex-direction: row;
	align-items: center;
	width: 100%;
}

.navbar-logo {
	margin-right: 30px;
	flex-grow: 2;
}

.navbar-logo img {
	height: 70px;
}


.navbar-links {
	justify-content: space-between;
}

.navbar a {
	color: #292D33;
	font-family: 'Raleway-SemiBold', sans-serif;
	-webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
	text-decoration: none;
	margin-left: 25px;
	margin-right: 25px;
	font-size: 0.85em;
}

.navbar a:hover {
	color: #FF9E1A;
}

.navbar-light img {	
	filter: brightness(0%) invert(100%);
}

.navbar-light a {
	color: #FFFFFF;
	font-family: 'Raleway-SemiBold', sans-serif;
}

.navbar-light a:hover {
	color: #FF9E1A;
}

.navbar-logo p {
		display: none;
	}

.navbar-bg {
	background: #FFFFFF;
	-webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    box-shadow: 4px 4px 30px rgba(0, 0, 0, 0.2);
}

.navbar-light > .navbar-bg {
	background-color: #292D33;
	-webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.hamburger-button {
	display: none;
}

.hamburger-button a:hover, .hamburger-button a:focus {
    color: #FF9E1A;
}


.navbar-mobile {
    width: 0;
    height: 100%;
    position: fixed;
    z-index: 900;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0, 0.95);
    overflow-x: hidden;
    transition: 0.5s;
    display: flex;
    justify-content: center;
}

.navbar-mobile > .container {
	margin-top: 0;
	margin-bottom: 0;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.navbar-links-mobile {
    width: 100%;
    text-align: center;
    margin-top: 10%;
}

.nav-mobile-logo {
	max-width: 80%;
}

.navbar-links-mobile a {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 1.2em;
    font-family: 'Raleway-ExtraBold', sans-serif;
    padding-top: 15px;
    padding-bottom: 15px;
    color: #FFFFFF;
}

.navbar-mobile a:hover, .navbar-mobile a:focus {
    color: #FF9E1A;
}

.navbar-mobile > .container > .menu-close-btn {
	font-size: 3em;
	text-align: right;
	color: #FFFFFF;
}

.homepage-header h1 {
	font-family: 'Raleway-ExtraBold', sans-serif;
	font-size: 1.4em;
	margin-top: 20px;
	margin-bottom: 16px;
}

h1 {
	font-family: 'Raleway-ExtraBold', sans-serif;
	font-size: 1.4em;
	margin-top: 20px;
	margin-bottom: 16px;
}

h3 {
	font-family: 'Raleway-ExtraBold', sans-serif;
	font-size: 1.4em;
	margin-top: 20px;
	margin-bottom: 16px;
}

h4 {
	font-family: 'Raleway-ExtraBold', sans-serif;
	font-size: 1.1em;
	margin-top: 20px;
	margin-bottom: 20px;
}

.left-text {
	text-align: left;
}

.btn {
	font-family: 'Raleway-SemiBold', sans-serif;
	margin-top: 1rem;
	margin-bottom: 1rem;
	background-color: transparent;
	border: solid 2px #292D33;
    color: #292D33;
	-webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    padding: 25px 65px;
    text-decoration: none;
	border-radius: 100px;
	font-size: 1em;
	
}

.btn:hover {
	background-color: #292D33;
	transition-duration: 1s;
	color: #FFFFFF;
	cursor: pointer;
}

.btn-orange-hover:hover {
	background-color: #FF9E1A;
	color: #292D33;
}

.btn-white-outline {
	border: solid 2px #FFFFFF;
	color: #FFFFFF;
	background: transparent;
}

.btn-white-outline:hover {
	background-color: #FFFFFF;
	transition-duration: 1s;
	color: #292D33;
}

.btn-black {
	background-color: #292D33;
	color: #FFFFFF;
	border: solid 2px #292D33;
}

.btn-white {
	background-color: #FFFFFF;
	color: #292D33;
	border: solid 2px #FFFFFF;
}

.btn-orange {
	background-color: #FF9E1A;
	border: solid 2px #FF9E1A;
	color: #292D33;
}

.btn-green {
	background-color: #C2D501;
	border: solid 2px #C2D501;
	color: #292D33;
}

.btn-purple {
	background-color: #9E1A97;
	border: solid 2px #9E1A97;
	color: #FFFFFF;
}


.mt-20 {
	margin-top: 6rem;
}

.mb-20 {
	margin-bottom: 6rem;
}


.header-image {
	max-height: 400px;
	margin-top: 2.5em;
	margin-bottom: 0.5em;
}


.nebula-banner {
	background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../img/BG_Nebula_Alt.png");
	width: 100%;    
    background-repeat: no-repeat;
    background-size: cover;
	background-position: center;

}

.nebula-banner img {
	max-width: 300px;
	margin-bottom: 2rem;
}






.call-up {
	margin: 20px;
	padding: 24px 30px;
	box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.2);
	-webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.call-up:hover {
    background-color: #FF9E1A;
	color: #292D33;
	cursor: pointer;
	
}

.feature-icons img {
	width: 200px;
	height: 200px;
}

.img-dbg-planets {
	max-height: 350px;
}


.SWOT-icon {
	background-color: #292D33;
	padding: 20px;
	border-radius: 50%;
	font-size: 5em;
	color: #C2D501;
	font-family: 'Raleway-ExtraBold', sans-serif;
	width: 200px;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* FOOTER */

footer {
	margin-bottom: 0;
	box-shadow: none;
}


.footer-info {
	background-color: #292D33;
	display: flex;
	flex-direction: column;
}

.footer-info > .container {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
  	align-items: flex-start;
}

.footer-section {
	display: flex;
	flex-direction: column;
	padding: 0.5em;
	max-width: 33%;
	color: white;
}

.footer-contact-info h4 {
	margin-bottom: 0.1em;
}

.footer-contact-info p {
	margin-top: 0.4em;
	margin-bottom: 0.4em;
}


.footer-info input[type=text] {
	margin-top: 5px;
	margin-bottom: 5px;
	background: #474752;
	color: #FFFFFF;
	border: none;
}


.footer-info input[type=text]::placeholder {
	opacity: 0.4;
	color: #FFFFFF;
}

.footer-info a {
	color: white;
	text-decoration: none;
	font-family: 'Raleway-SemiBold', sans-serif;
	
}

.footer-info a:hover {
	color: #FF9E1A;	
}

.social-icons {
	width: 80%;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}

.social-icons a {
	display: flex;
	justify-content: center;
    align-items: center;
    padding: 5px;
}

.social-icons i {
	border-radius: 50%;
	padding: 10px;
	width: 32px;
	height: 32px;
	font-size: 1.4em;
	display: flex;
	justify-content: center;
    align-items: center;
	background-color: white;
	text-align: center;
}

.footer-form {
	flex-shrink: 2;
}

.footer-container-links div {
	display: flex;
	flex-flow: column;
}

.footer-container-links a {
	padding: 10px;
	width: 100%;
	-webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.footer-container-links a:hover {
	color: #C2D501;
	-webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}



.semi-circle {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	background-color: #C2D501;
	 height: 100px;
     width: 200px;
     border-radius: 100px 100px 0px 0px;
}

.semi-circle-dark {
	background-color: #292D33;
}

.semi-circle:hover {
	cursor: pointer;
}

.down-arrow {
	width: 60px;
	padding: 30px 20px 0px 20px;
}


@media only screen and (max-width: 768px) {
	.footer-container {
		flex-direction: column;
		flex-wrap: wrap;
		width: 75%;
	}
	

}

.footer-news {
	background-color: #F6F6F6;
}



.footer-news .info-box > a {
	width: 24%;
	border-radius: 5px;
	text-decoration: none;
}


.footer-news .article-header {
	height: 180px;
}

.footer-news .article-text {
	padding: 7%;
}

.footer-news .article-text > h4 {
	font-size: 0.8em;
	margin: 0.1em;
} 

.footer-news .article-text > p {
	font-size: 0.8em;
	margin: 0.1em;
} 




.footer-news-container > .signup {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-bottom: 10%;
}

.signup div {
	width: 50%;
}

@media only screen and (max-width: 768px) {
  .signup div {
    flex-direction: column;
	  width: 75%;
  }
}


.signup input {
	font-size: 1.1em;
	
}

.signup input::placeholder {
	opacity: 1;
}

.signup button {
	padding: 14px 32px;
	font-size: 1.1em;
	border: 2px solid #292D33;
	
}

.news-box {
	display: flex;
	flex-direction: row;
	justify-content: center;
	justify-content: space-evenly;
	margin: 1% 12.5% 5%;

}

.news-box .article-header {
	height: 150px;
	border-radius: 10px 10px 0px 0px;
}

.news-box .article-text {
	font-size: 0.8em;
}

.news-box a {
	margin: 0.5%;
	width: 20%;
}

@media only screen and (max-width: 768px) {
	.news-box {
		flex-direction: column;
	}
	
}
	
.news-box a > div {
	background-color: #FFFFFF;
	border-radius: 10px;
}



.footer-BNG-partners {
	background-color: #292D33;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 0;
	overflow-x: hidden;
    transition: 0.5s;
}


.footer-BNG-partners hr {
	border-top: 1px solid #424B58;
    border-bottom: 1px solid #424B58;
    width: 100%;
}

.show {
	display: flex;
}


.footer-BNG {
	flex-direction: row;
}

.footer-partners-header {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin-top: 2em;
	margin-bottom: 2em;
}

.footer-logo img {
	max-width: 20%;
}


.footer-logos {
	flex-direction: row;
	width: 100%;
	align-items: center;
	justify-content: space-evenly;
	padding-top: 2em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

.footer-logos * {
	width: 100px;
	padding-left: 3px;
	padding-right: 3px;
}

.footer-logos img {
	filter: brightness(0%) invert(100%);
}

.open-footer {
	height: 400px;
}

.DBG_Arrow_Base {
	bottom: 150px;
    left: 15%;
    z-index: 10;
    position: relative;
}

.DBG_Circle_Footer {
	width: 200px;
	height: 200px;
}


.slide-show-panel {
	display: none;
}

.active {
	display: flex;
	flex-flow: column nowrap;
	align-items: center;
}

.slide-show-dots {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  width: 80px;
}

.slide-show-dots > .active {
	background-color: #FFFFFF;
}

.dot {
	height: 10px;
	width: 10px;
	background-color: none;
	border-radius: 50%;
	border: 2px solid #FFFFFF;
}

.dot:hover {
  background-color: #FFFFFF;
}



/****************footer******************/

 .slidingFooter{
    width:100%;
    height:800px;
    background-color:#292D33;
	transition: height 0.8s ease-in-out;
	-moz-transition: height 0.8s ease-in-out;
	-webkit-transition: height 0.8s ease-in-out;
	-o-transition: height 0.8s ease-in-out;
	overflow: hidden;
}

.showFooter {
	height: 1100px;
	transition: height 0.8s ease-in-out;
    -moz-transition: height 0.8s ease-in-out;
    -webkit-transition: height 0.8s ease-in-out;
    -o-transition: height 0.8s ease-in-out;
}

.footer {
	position: relative;
	z-index: 2;
	overflow: hidden;
	background: #292D33;
}
.footer_dropdownbtn {
    position:absolute;
    bottom: 0;
    right: 11%;
    cursor:pointer;
   
}
.footer_dropdownbtn_img{
    width:270px;
    margin-bottom: -4px;
}
#footer_dropdownbtn_text{
    position:absolute;
    top:37%;
    right:37%; 
    color:white;
    text-align:right;
}

 .footer_orange_arrow_down{
    position:absolute;
    width:40px;
    top:54%;
    right:14%;
}
.footer_arrow_up{
   
    -webkit-transform: rotate(180deg);
     transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);   
}
.footerWrapper{
    position:relative;
    max-width:1200px;
	width: 96%;
    margin: 0 auto;
}
.footerTop {
	padding-top: 80px;
}
.footerMiddle {
	clear: both;
	padding-top: 80px;
	height: 46px;
}

.footerBottom {
	background: #17191b;
	margin-top: 0px;
	height: 300px;
	width: 100%;
}

.footerTopRight {
	float: right;
}
.footerLinks {
	float: right;
}
.footerMenuLinks {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.menuLink {
	float: left;
	padding: 0;
	margin: 0;
	margin-right: 37px;
}
.menuLink:last-child {
	margin-right: 0px;
}
.menuLink a, .copyrightText, .termsPrivacy a, .contactLink a, .contactLink, .visitInfo, .nGroupLink a {
	text-decoration: none;
	font-weight: 300;
	letter-spacing: 0.05em;
	color: #F1F2F2;
}
.middleLeft {
	float: left;
}
.copyrightText {
	float: left;
}
.termsPrivacy {
	float: right;
	margin-left: 30px;
}
.connectSection {
	float: left;
	position: relative;
	margin-right: 125px;
}
.contactSection {
	float: left;
	position: relative;
	margin-right: 90px;
}
.visitSection {
	float: left;
	position: relative;
}
.headingImage {
	position: absolute;
	left: -40px;
	top: 1px;
}
.contactLinkMenu, .novaGroupLinks {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.contactLink, .nGroupLink {
	padding: 0;
	margin: 0;
}
.visitInfo, .contactInfo {
	margin-top: 7px;
}
.bottomLeft {
	position: relative;
}
.dropDownArrow {
	cursor: pointer;
	position: absolute;
	top: -65px;
	left: 549px;
	z-index: 1;
	opacity: 1;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}

.rotate180{
	transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-o-transform: rotate(180deg);
}

.dropDownCircle {
	width: 198px;
	cursor: pointer;
	position: absolute;
	top: -70px;
	left: 470px;
}
.bnCircle {
	position: absolute;
	top: 70px;
	transition: all 0.9s ease-in-out;
	-webkit-transition: all 0.9s ease-in-out;
	-moz-transition: all 0.9s ease-in-out;
	-o-transition: all 0.9s ease-in-out;
	transform: rotate(20deg);
	-moz-transform: rotate(20deg);
	-webkit-transform: rotate(20deg);
	-o-transform: rotate(20deg);
	width: 200px;
}


.rotateCircles {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    top: 50px;
    width: 125px;
}


.changeBuildCircle {
    left: 160px;
}

.changeGrowCircle {
    left: 320px;
}


.novaGroupImage {
	float: right;
	margin-top: 50px;
}
.dreamCircle {
	margin-right: 35px;
	top: 94px;
	left: 0px;
}
.buildCircle {
	margin-right: 35px;
	top: 22px;
	left: 236px;
}
.growCircle {
	margin-right: 0px;
	top: -72px;
	left: 468px;
}

.novaGroups {
	float: right;
	clear: right;
	margin-top: 25px;
}
.nGroupLink {
	float: left;
	margin-right: 30px;
}
.nGroupLink:last-child {
	margin-right: 0px;
}







.footer_left{
    float:left;
      margin-top:24px;
}
.footer_logo{
    float:left;
}
.footer_logo_part1{
    margin:0px;
}





.quicklinktxt{
     float:left;
    color:#F0821D;
    font-size: 1em;
    margin-left:78px;
    margin-top:17px;
    font-family:'Oxygen-Regular',sans-serif;
    width:50px;
    line-height: 20px;
    font-weight: 700;
    letter-spacing: .75px;
  
}




.footer_homelinks ,.footer_servicelinks,.footer_techlinks,.footer_portfoliolinks{
    float:left;
    margin-top:2px;
    font-family: 'Oxygen', sans-serif; 
    color:#FFFFFF;
    line-height:20px;
    letter-spacing:.5px;  
    font-size: 1em;
}
.footer_homelinks ul, .footer_servicelinks ul,.footer_portfoliolinks ul,.footer_techlinks ul{
   
      list-style-type: none;
      
       padding:0;
}
.footer_homelinks ul li a, .footer_servicelinks ul li a,.footer_portfoliolinks ul li a,.footer_techlinks ul li a{
     text-decoration: none;
     color:white;
  
}
.footer_homelinks ul li a:hover, .footer_servicelinks ul li a:hover,.footer_portfoliolinks ul li a:hover,.footer_techlinks ul li a:hover{
     text-decoration: none;
      color:#F0821D;
  
}


.footer_homelinks{
    margin-left:3px;
    line-height:21px;
    font-weight:700;
     font-size: 1em;
      font-weight:700!important;
}



.footer_servicelinks{
     margin-left:35px; 
}

.footer_portfoliolinks,.footer_techlinks{
      margin-left:61px;
  
}


.footer_right{
    float:right;
    margin-top:40px;
    width:295px;
}
.SeachboxWrapper{
    width:290px;
        height:35px;
}

.searchtxt{  
    float:left;
    color:#F0821D;
    font-size: 1em;
    font-family:'Oxygen-Regular',sans-serif;
    line-height: 20px;
    font-weight: 700;  
    margin-top:8px;
    margin-left:10px;
}


/*************** ContactWrapper*/

.contactWrapper{
   position:relative;
   width:290px;
   height:35px;
   top:21px;
}
.infoHeading{
   color:#F1F2F2;
   font-size: 1.3em;
   font-weight: 500;
   letter-spacing: 0.15em;
   font-family:'Oxygen-Regular',sans-serif;
   line-height: 32px;
}
.media_links{
    width:125px;
    height:35px;
	margin-top: 10px;
}
.iconLink {
	background-repeat: no-repeat;
    float:left;
    width:30px;
    height:30px;
    margin-right:12.5px;
}
.footer_facebook_icon_link{
	margin-bottom: 10px;
}
.footer_twitter_icon_link{
    margin-bottom: 10px;
}
.footer_instagram_icon_link{
    margin-right: 0px;
	margin-bottom: 10px;
}
.footer_linkdein_icon_link{
    
}
.footer_mail_icon_link{
    margin-right: 0px;
}
.footer_youtube_icon_link{
    
}
.footer_dropdowngrupbttn{
    float:left;
    width:120px;
    height:50px;
    margin-top:4px;
    
}
.footer_dropdowngrupbttn_img{
      width:120px;
      height:50px;
      cursor:pointer;
}
.slidingblacknovagroups{
    width:100%;
    height:40px;
}
.slidingblacknovagroupsWrapper{
    width:1200px;
    margin:0 auto;
  
}
.footerblacknovagroup_left{
    float:left;
    width:800px;
}
.footerblacknovagroup_left ul{
  padding:0;
 
}
.footerblacknovagroup_left ul li{
       list-style: none;
        display: inline;
        margin-right:54px;
        color:white;
     
}
.footerblacknovagroup_left ul li a{
    text-decoration: none;
}
.footerblacknovagroup_right{
    display:none;
    float:right;
    margin-top:13px;
    width:200px;
    color:white;  
}

.rotateCircles {
	-webkit-transform: rotate(0deg);
     transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
	top: 50px;
	width: 125px;
}
.changeBuildCircle {
	left: 160px;
}
.changeGrowCircle {
	left: 320px;
}

@media all and (max-width: 1240px) {
	
}
@media all and (max-width: 1000px) {
    .footerBottom{
        height: auto;
    }
	.slidingFooter {
		height: auto;
	}
	.footerTop {
		padding-top: 40px;
	}
	.footerTopRight {
		float: none;
		margin: 0 auto;
		width: 640px;
	}
	.footer_logo {
		display: none;
	}
	.footerLinks {
		float: none;
	}
	.middleLeft {
		float: none;
		clear: both;
		margin: 0 auto;
		width: 305px;
		margin-top: 50px;
	}
	.footerMenuLinks {
		text-align: center;
	}
	.menuLink {
		display: inline;
		float: none;
	}
	.footerMiddle {
		padding-top: 50px;
	}
	.bottomLeft {
		float: left;
	}
	.dropDownCircle, .dropDownArrow {
		display: none;
	}
	.bnCircle {
		width: 80px;
		top: 70px;
		-webkit-transform: rotate(0deg);
		 transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
	}
	.dreamCircle {
		left: 0;
	}
	.buildCircle {
		left: 105px;
	}
	.growCircle {
		left: 210px;
	}
	.novaGroups {
		float: none;
		clear: both;
		
		margin-top: 0px;
		padding-top:45px;
	}
	.novaGroupLinks  {
		text-align: center;
	}
	.nGroupLink {
		display: inline;
		float: none;
	}
	.footerBottom {
		margin-top: 0;
	}
        .middleLeft{
            width:402px;
        }
        .connectSection {
             
              margin-right:76px;
        }
        .contactSection{
            margin-right:54px;
        }
        .menuLink a, .copyrightText, .termsPrivacy a, .contactLink a, .contactLink, .visitInfo, .nGroupLink a{
           font-size:1.2em; 
        }
}
@media all and (max-width: 980px) {
	.footerWrapper {
		width: 92%;
	}
}
@media all and (max-width: 800px) {
	.bnCircle {
		transition: none;
	}
	.slidingFooter {
		transition: none;
	}
}
@media all and (max-width: 760px) {
	.slidingFooter {
		height: auto;
	}
	.footerTopRight {
		width: 110px;
	}
	.contactSection, .visitSection {
		display: none;
	}
	.footerMiddle {
		padding-top: 40px;
	}
	.menuLink {
		display: list-item;
		margin-bottom: 6px;
		margin-right: 0;
	}
	.middleLeft {
		text-align: center;
		width: 187px;
		margin-top: 40px;
	}
	.termsPrivacy {
		float: none;
		margin-bottom: 30px;
		margin-left: 0;
	}
	.copyrightText {
		float: none;
	}
	.footerBottom {
		margin-top: 0;
		height: auto;
	}
	.bottomLeft {
		height: 120px;
		width: 290px;
		float: none;
		position: relative;
		margin: 0 auto;
	}
	.bnCircle {
		top: 40px;
	}
	.dreamCircle {
		left: 0;
	}
	.buildCircle {
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	.growCircle {
		right: 0;
	}
	.bottomRight {
		position: relative;
	}
	.novaGroupImage {
		float: none;
		margin-top: 0;
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
	}
	.novaGroups {
		padding-bottom: 0px;
                
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
	}
	.nGroupLink {
		display: list-item;
		margin-right: 0;
                margin-bottom:8px;
	}
	.bngImage {
		width: 200px;
		height: 95px;
		margin: 0 auto;
		position: absolute;
		right: 0;
		left: 0;
	}
        .footerTop{
            padding-top:40px;
        }
        .menuLink a{
            font-size:1.2em;
        }
        .footerBottom{
            margin-top: 0;
        }
        .slidingFooter{
            height: auto;
        }
        .bottomLeft{
            margin-bottom: 30px;
        }
        .footerBottom{
            height: auto;
        }
       .novaGroups {
		
		padding-top:0px;
	} 
}
.hide{
    display: none;
}
.show{
    display:block;
}


/*.startups-boxes {
	/*display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 10px;
	width: 100%;	
	justify-content: center;
	margin-bottom: 30px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	justify-content: space-between;
	max-width: 1100px;
	width: 100%;
	margin-top: 30px;
}

.startups-boxes > a {
	width: 200px;
}

.startup-box {
	display: flex;
	max-width: 261px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 18px;
	padding: 2em;
	width: 100%;
	background-size: cover;
	height: 200px;	
}

.startup-box img {
	/*filter: brightness(0%) invert(100%);
}*/


.startups-banner .article-header {
	height: 300px;
	border-radius: 5px;
}

.builds-box{
	display: flex;
	justify-content: space-between;
	max-width: 1200px;
	width: 100%;
	margin-top: 30px;
}
.builds{
	max-width: 300px;
	width: 100%;	
}
.builds h3{
	text-align: center;
}
.builds img{
	width: 100%;
	margin: 0 auto;
	display: block;
}



.how-box{
	display: flex;
	justify-content: space-around;
	max-width: 1200px;
	width: 90%;
	margin: 0 auto;
	border-bottom: solid 2px #d1d2d3;
	padding: 30px 0;
	align-items: center;
}
.how-box div{
	max-width: 700px;
	width: 100%;
}
.how-box img{
	max-width: 250px;
	width: 100%;
	height: 250px;
}
.how-head h3{
	text-align: center;
}
.how-pic-left:last-child{
	border: none;
}
.how-head{
	display: block;
}

.how-dark{
	color: white;
	border: none;
}

.how-dark span{
	border: solid 2px #ff9e1a;
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
	max-width: 214px;
	width: 100%;
}
.how-dark h5, .how-dark h4{
	margin: 0;
}
.how-dark h5{
	font-size: 1.6em;
	color: #ff9e1a;
}
.how-dark h4{
	font-size: 2.2em;
	color: #ff9e1a;
}
.resource-grid {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 100px;
	justify-content: center;
	margin-top: 40px;
	width: 100%;
}
.resource-box {
	width: 100%;
	justify-content: center;
}

.resource-grid h4 {
	margin-top: 0px;
	margin-bottom: 0px;
}

.resource-box img {
	width: 100%;
	margin-bottom: 16px;
}

.path-contact-form {
	background: white;
	border-radius: 10px;
	max-width: 550px;
	width: 60%;
	text-align: center;
	padding: 80px 60px;
}

.path-contact-form form {
	justify-content: center;
}

.contact-form-img {
	width: 40%;
}

.input-grid{
	display: grid;
	grid-template-columns: 1fr 1fr;
	width: 100%;
	grid-gap: 20px;
	margin-bottom: 20px;
}
.input-grid input{
	border: none;
	background: #efefef;
	margin: 0;
}
.input-grid input::placeholder{
	color: #949699;
}

/*.file-upload-container {
	width: 100%;
	background: #efefef;


	padding: 10px;
	height: 50px;
	margin-top: 1em;
	margin-bottom: 2em;
	border: none;
	border-radius: 4px;
	color: #292D33;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;    
    box-sizing: border-box;         
	font-size: 1em;
	font-family: 'Raleway-Medium', sans-serif;
}

.file-upload-label {

}

.file-upload {

}*/

/*input[type=file]::placeholder {
	color: #949699;
	opacity: 1;
	font-family: 'Raleway-Medium', sans-serif;
}*/



.path-contact-form textarea{
	background: #efefef;
	color: #949699;
	height: 300px;
}
.path-contact-form textarea::placeholder{
	color: #949699;
	opacity: 1;
}
.ggez:nth-child(even){
	background: #F6F6F6;
}

.feature-article-link {
	width: 100%;
	margin-top: 30px;
}

.feature-article {
	max-width: 1200px;
	width: 100%;	
	height: 450px;
	border-radius: 5px;

}

.article-subtitle {
	padding: 30px 40px;
}

.feature-article .article-header{
	justify-content: flex-end;
	align-items: flex-start;
	height: 450px;
}
.article-page-header{
	align-items: flex-start;
	margin-top: 7em;
    margin-bottom: 2em;
}

.article-page-header h5{
	color: #939ba7;
	margin-top: 0px;
    font-family: 'Raleway-Italic', sans-serif;

}

.article-img-header {

}

.article-img-header img {
	width: 100%;
	height: 70vh;
	object-fit: cover;
}

.read-more-content{
	color: white;
	max-width: 600px;
}

.build-img {
	max-width: 100%;
}


.paths-container p {
	text-align: left;
}

.paths-container .card-margin {
	padding-bottom: 40px;
	padding-top: 40px;
}

.startups-banner img{
	max-width: 500px;
}

.startups-banner .article-header:hover {

}

.about-col p {
	width: 100%;
}

#contact-overlay-close {
	z-index: 100;
	position: fixed;
	margin: 0;
	left: 0;
	bottom: 0;
}

#contact-overlay-close .btn {
	margin: 30px;
	color: #292D33;
	background-color: #FF9E1A;
	border: none;
	padding: 20px;
	box-shadow: 4px 4px 30px rgba(0, 0, 0, 0.4);
}


#contact-overlay-close .btn:hover {
	background-color: #FFFFFF;
}


#contact-overlay-button {
	z-index: 100;
	position: fixed;
	margin: 0;
	left: 0;
	bottom: 0;
}

#contact-overlay-button .btn {
	margin: 30px;
	color: #292D33;
	background-color: #FFFFFF;
	border: none;
	padding: 20px 35px;
	box-shadow: 4px 4px 30px rgba(0, 0, 0, 0.4);
}

#contact-overlay-button .btn:hover {
	background-color: #FF9E1A;
}


#contact-overlay {
  position: fixed;
  display: none;
  overflow: hidden;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.95);
  z-index: 1000;
  cursor: pointer;
}

#contact-overlay .container {
	width: 50%;
	align-items: center;
	text-align: center;
	color: #FFFFFF;
}

#contact-overlay form {
	justify-content: center;
	align-items: center;
}

#contact-overlay textarea {
	height: 200px;
	background: #efefef;
	color: #292D33;
}

#contact-overlay textarea::placeholder {
	color: #949699;
	opacity: 1;
}

#contact-overlay-button .contact-btn {
	padding: 20px 20px;
	background-color: #FF9E1A;
}

.contact-btn img {
	filter: brightness(15%);
	width: 44px;
	height: 40px;
}


.fees-banner {
	color: #FFFFFF;
	text-align: center;
}

.fees-banner .card {
	color: #292D33;
	align-items: stretch;
}

.price-range {
	background-color: #F6F6F6;
	padding-left: 30px;
	padding-right: 30px;
	min-height: 100px;
}

.price-range-info {
	padding: 20px;
}

.price-range-flat {
	background-color: #F6F6F6;
	padding-left: 30px;
	padding-right: 30px;
	min-height: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
}




@media only screen and (max-width: 768px) {
	
	.navbar-links {
		display: none;
	}
	
	.navbar-logo {
		justify-content: flex-start;
	}

	.navbar-logo img {
		display: none;
	}

	.navbar-logo p {
		display: flex;
		font-size: 1.2em;
		margin-left: 20px;
	}

	.hamburger-button {
		display: flex;
	}


	.picture-left {
		flex-wrap: wrap;
	}

	.picture-left img {
		padding-right: 0;
		max-width: 100%;
	}
	.width-50 {
		width: 100%;
	}

	
}



@media all and (max-width: 780px){

	.container > * {
  		width: 100%;
 	}

  	.col-3 {
  		width: 47%;
  	}

  	.footer-info > .container {
  		display: flex;
  		flex-flow: row wrap;
  	}

  	.footer-section {
		max-width: 100%;
	}

	.info-box a {
		width: 48%;
	}

	.footer-news .info-box > a {
		width: 48%;
	}

	input[type=text] {
		height: 55px;
	}

/*	.subscribe-container {
		border: none;
		width: 100%;
		margin-top: 0em;
	}

	.subscribe-container input {
		background-color: transparent;
		width: 95%;
		height: 50px;
		margin-top: 1em;
		margin-bottom: 2em;
		border: 2px solid #292D33;
		border-radius: 4px;
		color: #292D33;
		padding-left: 5%;
		padding-right: 0px;
		font-size: 1em;
		border-radius: 5px;
	}

	.subscribe-container button {
		border: 2px solid #292D33;
		width: 100%;
	}


	.subscribe-container-white input {
		color: #FFFFFF;
		border: 2px solid #FFFFFF;
	}

	.subscribe-container-white input::placeholder {
		color: #FFFFFF;
	}



	.subscribe-container-white button {
		border: 2px solid #FFFFFF;
	}*/

	.navbar {
		height: 60px;
	}

	.btn {
		width: 100%;
	}

	.apply-banner {
		background-position: left bottom;
	}

	.info-box a {
		width: 100%;
	}

	.footer-container-links div {
		display: flex;
		flex-flow: row wrap;
	}

	.footer-container-links a {
		width: 45%;
	}

	.social-icons {
		width: 50%;
	}

	.nebula-header {
		background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../img/BG_Nebula_Header.jpg");
		background-position: left center;
	}

	.footer-logos {
		margin-top: 5em;
	}

	.footer-logos * {
		max-width: 200px;
	}

	.paths-container {
		flex-direction: column;
	}

	.paths-container > .card {
		max-width: 100%;
		width: 100%;
		margin-top: 20px;
		margin-bottom: 20px;
	}

	#contact-overlay-button {
		left: 0px;
	}

	#contact-overlay-button .btn {
		margin: 20px;
	}

	#contact-overlay-close {
		right: 45px;
		width: 120px;
	}
}



@media all and (max-width: 560px){

	body {
		font-size: 1em;
		height: auto;
	}

	.homepage-header h1 {
		font-family: 'Raleway-ExtraBold', sans-serif;
		font-size: 1.2em;
	}

	h3 {
		font-family: 'Raleway-ExtraBold', sans-serif;
		font-size: 1.2em;
	}

	h4 {
		font-family: 'Raleway-ExtraBold', sans-serif;
		font-size: 1em;
	}

	.btn {
		padding: 15px 15px;
	}

	.homepage-header-logo {
		max-width: 500px;
		width: 70%;
		margin-top: 1em;
		margin-bottom: 1em;
	}

	.homepage-header h1 {
		width: 100%;
	}

	.homepage-header h3 {
		width: 100%;
	}

	.container {
		width: 85%;
	}

	.col-2 {
		width: 100%;
	}

 	.col-3 {
  		width: 100%;
  	}

  	.width-half {
  		max-width: 100%;
  	}

 	.footer-section {
		max-width: 100%;
	}

	.footer-partners-header {
		flex-direction: column;
	}

	.footer-partners-header img {
		max-width: 80%;
		padding-bottom: 20px;
	}

	.footer-container-links a {
		width: 100%;
	}

	.footer-news .info-box > a {
		width: 100%;
	}

	.footer-logos {
		flex-direction: column;
		align-items: center;
	}

	.footer-logos a {
		max-width: 100%;
		margin: 0;
		margin-top: 0.5em;
		margin-bottom: 0.5em;
		display: flex;
		justify-content: center;
	}

	.footer-logos img {
		max-width: 75%;
	}

	.mobile-center {
		text-align: center;
	}

	.flex-order-first {
		order: 1;
	}

	.flex-order-second {
		order: 2;
	}

	.talent-banner {
		background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url("../img/BG_Telescope.png");
	}

	.builds-box {
		flex-direction: column;
	}

	.how-box {
		display: flex;
		flex-direction: column;
	}

	.how-box img {
		max-width: none;
		height: auto;
	}

	#contact-overlay .container {
		width: 85%;
	}


	#contact-overlay .input-grid {
    	grid-template-columns: 1fr;
    	grid-gap: 15px;
    	margin-bottom: 11px;
	}

	#contact-overlay-close {
	    right: 0;
	    width: 100%;
	    position: relative;
	}

	#contact-overlay-close .btn {
	    margin: 0;
	    color: #C2D501;
	    background-color: transparent;
	    padding: 0;
	    display: flex;
    	justify-content: flex-end;
	}

	#contact-overlay textarea {
    	height: 150px;
	}

	#contact-overlay input[type=text] {
	    height: 40px;
	}

	#contact-overlay img {
		display: none;
	}

	.feature-article .article-header {
	    justify-content: center;
	}

	.blog-info-box {
		flex-flow: column wrap;
		justify-content: space-between;
		width: 100%;
	}

	.blog-info-box a {
		width: 100%;
		height: 250px;
	}

	.blog-info-box .article {
		margin-top: 1em;
    	margin-bottom: 1em;
	}

	.input-grid {
	   grid-template-columns: 1fr;
	}

	.path-contact-form {
	    padding: 20px 30px;
	}

	.contact-form-img {
		width: 100%;
	}

	#mc_embed_signup input.email {
			border-radius: 100px;
			margin-bottom: 30px;
			width: 100%;
	}

	#mc_embed_signup .button {
			border-radius: 100px;
			width: 100%;
			margin-left: 0px;
	}

	.subscribe-container-fix {
		display: flex;
		flex-flow: wrap;
	}

	.resource-grid {
		grid-template-columns: 1fr;
	}

	#contact-overlay-button .contact-btn {
	padding: 20px 4px;
	background-color: #FF9E1A;
}


}




